<ion-header>
  <ion-toolbar>
    <ion-title>{{titulo}}</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content fullscreen class="ion-padding">
  <ion-fab horizontal="end" vertical="top" slot="fixed" edge>
    <ion-fab-button color="dark">
      <ion-icon md="caret-down" ios="chevron-down-circle-outline"></ion-icon>
    </ion-fab-button>
    <ion-fab-list>
      <ion-fab-button color="dark">
        <ion-icon name="moon"></ion-icon>
      </ion-fab-button>
      <ion-fab-button color="dark">
        <ion-icon name="person"></ion-icon>
      </ion-fab-button>
      <ion-fab-button color="dark">
        <ion-icon name="settings"></ion-icon>
      </ion-fab-button>
    </ion-fab-list>
  </ion-fab>

<ion-content>
  <ion-card *ngFor = "let serie of series">
    <ion-card-header>
      <ion-card-title>{{serie.titulo}}</ion-card-title>
      <ion-card-subtitle>{{serie.subtitulo}}</ion-card-subtitle>
    </ion-card-header>
  
    <ion-card-content>
      <div>
        <ion-img [src]="serie.capa"></ion-img>
      </div>
      <br>
    {{serie.texto}}
    </ion-card-content>

    <ion-list *ngFor = "let info of information">
      <ion-item>
        <ion-label>
          <h2>{{info.type}}</h2>
          <p>{{info.desc}}</p>
        </ion-label>
      </ion-item>
    </ion-list>

    <ion-list *ngFor = "let info2 of information2">
      <ion-item>
        <ion-label>
          <h2>{{info2.type2}}</h2>
          <p>{{info2.desc21}}</p>
          <p>{{info2.desc22}}</p>
          <p>{{info2.desc23}}</p>
        </ion-label>
      </ion-item>
    </ion-list>

    <ion-item-sliding *ngFor = "let info3 of information3">
      <ion-item>
        <ion-label>
          <h2>{{info3.type3}}</h2>
          <p>{{info3.desc3}}</p>
        </ion-label>
      </ion-item>
      <ion-item-options side="end">
      </ion-item-options>
    </ion-item-sliding>
  </ion-card>
</ion-content>
